WordPress Plugin: generate-legacy-mobile-menu

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.